1. 10 May, 2022 5 commits
  2. 07 Aug, 2020 1 commit
  3. 14 Jul, 2020 1 commit
  4. 30 Mar, 2020 1 commit
  5. 17 Aug, 2019 1 commit
  6. 31 May, 2019 1 commit
  7. 04 Feb, 2019 1 commit
    • Jeremy Bicha's avatar
      Import Debian changes 3.30.5-1 · 43412b6d
      Jeremy Bicha authored
      evolution-data-server (3.30.5-1) unstable; urgency=medium
      
        * New upstream release
      
      evolution-data-server (3.30.4-1) unstable; urgency=medium
      
        * New upstream release
        * Drop obsolete Build-Depends on gnome-common
        * Restore -Wl,-O1 to our LDFLAGS
        * Bump Standards-Version to 4.3.0
      43412b6d
  8. 02 Aug, 2019 1 commit
  9. 31 May, 2019 1 commit
  10. 10 Dec, 2018 1 commit
    • Jeremy Bicha's avatar
      Import Debian changes 3.30.3-1 · ddc376b9
      Jeremy Bicha authored
      evolution-data-server (3.30.3-1) unstable; urgency=medium
      
        * New upstream release
        * debian/libebackend-1.2-10.symbols: Add new symbols
        * debian/libebook-contacts-1.2-2.symbols: Drop no-longer needed protobuf
          leaked symbols
      
      evolution-data-server (3.30.2-2) unstable; urgency=medium
      
        * Fix postinst script if update-notifier is not installed
          - Thanks Felix Zielcke for the suggested fix (Closes: #911603)
      
      evolution-data-server (3.30.2-1) unstable; urgency=medium
      
        * New upstream release
      
      evolution-data-server (3.30.1-1) unstable; urgency=medium
      
        * New upstream release
        * Update dh_auto_test override for cmake but continue ignoring test
          failures
      
      evolution-data-server (3.30.0-1) unstable; urgency=medium
      
        * New upstream release
      
      evolution-data-server (3.29.92-2) unstable; urgency=medium
      
        * Have libedataserverui1.2-dev depend on libecal1.2-dev (Closes: #907757)
      
      evolution-data-server (3.29.92-1) unstable; urgency=medium
      
        * New upstream release
        * debian/evolution.install: Install org.gnome.Evolution-alarm-notify.desktop
        * Release to unstable
      
      evolution-data-server (3.29.90-1) experimental; urgency=medium
      
        * New upstream development release
        * Update library names for soname bumps
        * Add Breaks/Replaces for evolution-alarm-notify's move from libevolution
        * debian/control.in: Build-Depend on libcanberra-gtk3-dev (>= 0.25)
        * Update symbols files
        * debian/libebook-contacts-1.2-2.symbols: Mark a symbol as optional
      
      evolution-data-server (3.28.5-3) unstable; urgency=medium
      
        * debian/libebook-contacts-1.2-2.symbols: Adjust for hppa
      
      evolution-data-server (3.28.5-2) unstable; urgency=medium
      
        * Update symbols files for new release
      
      evolution-data-server (3.28.5-1) unstable; urgency=medium
      
        * New upstream release (LP: #1784514)
      
      evolution-data-server (3.28.2-1) unstable; urgency=medium
      
        * New upstream release (LP: #1769637)
      
      evolution-data-server (3.28.1-1) unstable; urgency=medium
      
        * New upstream release
        * Bump Standards-Version to 4.1.4
      
      evolution-data-server (3.28.0-3) unstable; urgency=medium
      
        * Team upload
        * d/shlibs.local: Add lockstep dependencies wherever a binary package
          depends on libraries from this same source package. We can't expect
          to support partial upgrades within a source package: upstreams won't
          expect that situation to be possible. (Closes: #894482)
        * Move e-d-s pkg-config metadata to /usr/lib/$(multiarch)/pkgconfig,
          making it available for cross-compilation
        * Standards-Version: 4.1.3 (no changes required)
        * d/evolution-data-server-tests.lintian-overrides:
          Override warnings for test-only library not being packaged like a
          normal library
      
      evolution-data-server (3.28.0-2) unstable; urgency=medium
      
        [ Simon McVittie ]
        * d/control: Update Vcs-* for migration from Alioth svn to salsa.debian.org
          git
        * d/gbp.conf: Add
      
        [ Jeremy Bicha ]
        * Switch Maintainer from Debian Evolution team to Debian GNOME team
        * Release to unstable
      
      evolution-data-server (3.28.0-1) experimental; urgency=medium
      
        * New upstream release
      
      evolution-data-server (3.27.90-1) experimental; urgency=medium
      
        * New upstream development release
        * Update library names for soname bumps
        * Add Rules-Requires-Root: binary-targets for file owned by root:mail
        * Bump debhelper compat to 11
      
      evolution-data-server (3.26.5-2) unstable; urgency=medium
      
        * Cherry-pick gweather-3-27.patch to build against latest libgweather
      
      evolution-data-server (3.26.5-1) unstable; urgency=medium
      
        * New upstream release
      
      evolution-data-server (3.26.3-4) unstable; urgency=high
      
        * Add missing comma to Conflicts list
      
      evolution-data-server (3.26.3-3) unstable; urgency=high
      
        * Replace Conflicts against libcal2 with versioned Conflicts against the
          packages that depend on both libical2 and either libecal-1.2-19 or
          libedata-cal-1.2-28
        * Set urgency to high since many of these packages are already in Testing
      
      evolution-data-server (3.26.3-2) unstable; urgency=medium
      
        * Add Conflicts against libical2 to libecal-1.2-19 and libedata-cal-1.2-28.
          This avoids that applications that link against libecal/libedata-cal and
          libical end up with both libical2 and libical3 being loaded into their
          address space. This is not supported and leads to a crash.
          (Closes: #884012)
      
      evolution-data-server (3.26.3-1) unstable; urgency=medium
      
        * New upstream release
        * Revert unnecessary NMU
      
      evolution-data-server (3.26.2.1-1.1) unstable; urgency=medium
      
        * Non-maintainer upload.
        * Update (build) dependencies for libical3. Closes: #883922.
      
      evolution-data-server (3.26.2.1-1) unstable; urgency=medium
      
        * New upstream release
        * Add new symbol
      
      evolution-data-server (3.26.2-1) unstable; urgency=medium
      
        * New upstream release (LP: #1728653)
        * Add new symbols
      
      evolution-data-server (3.26.1-1) unstable; urgency=medium
      
        [ Jeremy Bicha ]
        * New upstream release
        * Bump Standards-Version to 4.1.1
      
        [ Andreas Henriksson ]
        * Remove myself from uploaders
      
      evolution-data-server (3.26.0-1) unstable; urgency=medium
      
        * New upstream release
        * Upload to unstable
        * debian/control:
          - Have evolution-data-server-tests depend on evolution-common and
            evolution-data-server since they're needed by the tests.
        * debian/tests/control:
          - Disable installed-tests autopkgtest since it's too unreliable
            to be useful
      
      evolution-data-server (3.25.92-1) experimental; urgency=medium
      
        * New upstream release
        * Add new symbols
        * debian/evolution-data-server.install:
          - Install new list-sources tool
          - owncloud backend has been renamed to webdav
        * Add ubuntu_gettext_domain.patch:
          Work around Ubuntu translations issue
      
      evolution-data-server (3.24.5-6) unstable; urgency=medium
      
        * debian/rules: Fix arch-conditional filter rule
      
      evolution-data-server (3.24.5-5) unstable; urgency=medium
      
        * debian/libebook-contacts-1.2-2.symbols: Fix for !hppa
      
      evolution-data-server (3.24.5-4) unstable; urgency=medium
      
        * Don't build with libphonenumber on hppa
      
      evolution-data-server (3.24.5-3) unstable; urgency=medium
      
        * Build with libphonenumber on Linux only
      
      evolution-data-server (3.24.5-2) unstable; urgency=medium
      
        * Upload to unstable.
        * Bump Standards-Version to 4.1.0
      
      evolution-data-server (3.24.5-1) experimental; urgency=medium
      
        * New upstream release (LP: #1685683)
          - Switch from autotools to cmake
        * Add new packages:
          - evolution-data-server-tests
          - gir1.2-camel-1.2
          - gir1.2-edataserverui-1.2
        * Rename libcamel-1.2-59 -> libcamel-1.2-60
        * Rename libebook-1.2-16 -> libebook-1.2-19
        * debian/control:
          - Build-depend on db-util to silence test warning
          - Have libebook-contacts1.2-dev depend on its gir package
        * debian/rules:
          - Set -DCMAKE_SKIP_RPATH=ON
          - Explicitly set SENDMAIL_PATH to avoid a build warning
        * Add additional autopkgtest to run installed-tests
        * Add evolution-data-server.postinst to recommend restarting
          after updating.
      
      evolution-data-server (3.22.7-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.22.6-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.22.5-1) unstable; urgency=medium
      
        * New upstream release.
        * Update debian/libcamel-1.2-59.symbols.
      
      evolution-data-server (3.22.4-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.22.3-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.22.2-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.22.1-2) unstable; urgency=medium
      
        * Add a Build-Depends-Package line to all symbols files to get proper
          dependencies when a package build-depends on a higher version of a
          dev package than what it gets from the used symbols.
        * Remove a few obsolete Breaks.
      
      evolution-data-server (3.22.1-1) unstable; urgency=medium
      
        * New upstream release.
        * Update debian/libedataserver-1.2-22.symbols.
      
      evolution-data-server (3.22.0-2) unstable; urgency=medium
      
        * Upload to unstable.
      
      evolution-data-server (3.22.0-1) experimental; urgency=medium
      
        * New upstream release.
        * Update debian/libedataserver-1.2-22.symbols.
        * Simplify dh_auto_test override by using VERBOSE=1.
      
      evolution-data-server (3.21.92-1) experimental; urgency=medium
      
        * New upstream development release.
        * Drop debian/patches/02-csv2vcard-Ensure-PERL-is-properly-substit.patch,
          merged upstream.
      
      evolution-data-server (3.21.91-1) experimental; urgency=medium
      
        [ Jeremy Bicha ]
        * New upstream release
        * Rename libcamel-1.2-57 -> libcamel-1.2-59
        * Rename libedataserver-1.2-21 -> libedataserver-1.2-22
        * Update symbols
        * Build-depend on libwebkit2 gtk-4.0-dev instead of libwebkitgtk-3.0-dev
        * Bump dh compat to 10
        * Minor update to autopkgtest
      
        [ Michael Biebl ]
        * Fix @PERL@ substitution in csv2vcard, which was moved from evolution to
          evolution-data-server.
      
      evolution-data-server (3.20.5-1) unstable; urgency=medium
      
        * Team upload
      
        [ Jeremy Bicha ]
        * New upstream release
        * Add missing libedataserverui-1.2-1.symbols (from Ubuntu)
      
      evolution-data-server (3.20.4-2) unstable; urgency=medium
      
        * Move chmod/chgrp calls for camel-lock-helper to override_dh_fixperms.
        * Run override_dh_fixperms only for arch-any build.
        * Add myself to Uploaders.
      
      evolution-data-server (3.20.4-1) unstable; urgency=medium
      
        * Team upload.
        * New upstream release.
        * Drop Build-Depends on chrpath and stop calling chrpath in debian/rules.
          The shared libraries no longer embed any RPATH so this is not needed
          anymore.
        * Convert from cdbs to dh.
        * Don't make test-suite failures fatal. Dump the contents of the
          test-suite.log files to stdout in case of an error.
        * Use dbus-run-session to run the test-suite.
      
      evolution-data-server (3.20.3-1) unstable; urgency=medium
      
        * Team upload.
        * New upstream release.
      
      evolution-data-server (3.20.2-2) unstable; urgency=medium
      
        [ Laurent Bigonville ]
        * Re-enable libphonenumber support
        * Drop -dbg package en rely on the -dbgsym automatically built packages
        * Add 'Multi-arch: foreign' field to evolution-data-server-common package
      
        [ Michael Biebl ]
        * Drop Build-Depends on libdbus-glib-1-dev and libdbus-glib-1-doc, no longer
          needed.
        * Remove people from Uploaders who haven't made any uploads or changes for
          several years. Thank you all for your past contributions.
        * Upload to unstable.
      
      evolution-data-server (3.20.2-1) experimental; urgency=medium
      
        * New upstream release.
        * Update (build-)dependencies according to configure.ac changes:
          - Bump libical-dev to (>= 2.0)
          - Add libjson-glib-dev (>= 1.0.4), libwebkitgtk-3.0-dev (>= 2.4.9)
            (used for google auth)
        * Bump Standards-Version to 3.9.8
        * Ship systemd user units for dbus-activated services
        * Ship libcamel1.2 vapi, deps and gir in libcamel1.2-dev
        * Update symbols files with many additions:
          - libedataserver-1.2-21.symbols
          - libecal-1.2-19.symbols
        * Rename libcamel-1.2-54 -> libcamel-1.2-57
          - update symbols file.
      
      evolution-data-server (3.18.5-1) unstable; urgency=medium
      
        * Multiarchify the library packages. (Closes: #812938)
        * debian/rules: Strip -Bsymbolic-functions from LDFLAGS - this breaks e-d-s
          at runtime.
        * debian/rules: Build with --fail-missing
        * New upstream release 3.18.5
      
      evolution-data-server (3.18.3-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.18.2-1) unstable; urgency=medium
      
        * Team upload.
        * New upstream release.
        * Drop XS-Testsuite header, no longer required with recent dpkg versions.
        * Drop obsolete Breaks and Replaces for versions pre-wheezy.
      
      evolution-data-server (3.18.1-1) unstable; urgency=medium
      
        * New upstream release.
      
      evolution-data-server (3.18.0-3) unstable; urgency=medium
      
        * Upload to unstable.
      
      evolution-data-server (3.18.0-2) experimental; urgency=medium
      
        * Import and update 3.16.3-1.1 NMU
          - temporarily disables libphonenumber (build-)dep
      
      evolution-data-server (3.18.0-1) experimental; urgency=medium
      
        * New upstream release.
        * Update debian/libedataserver-1.2-21.symbols with three additions.
        * Update debian/libcamel-1.2-54.symbols with two additions.
        * Update debian/libebackend-1.2-10.symbols with one addition.
        * Add myself to uploaders
      
      evolution-data-server (3.17.90-1) experimental; urgency=medium
      
        * Team upload.
        * New upstream beta release.
        * Update build-dependencies according to configure.ac changes:
          - bump libgtk-3-dev to >= 3.10
          - bump libgweather-3-dev to >= 3.10
          - bump libsqlite3-dev to >= 3.7.17
        * Rename packages according to upstream SONAME bumps
          - libcamel-1.2-52 -> libcamel-1.2-54
          - libebook-contacts-1.2-1 -> libebook-contacts-1.2-2
          - libecal-1.2-18 -> libecal-1.2-19
          - libedata-cal-1.2-27 -> libedata-cal-1.2-28
          - libedataserver-1.2-20 -> libedataserver-1.2-21
        * Update symbols files
      
      evolution-data-server (3.16.5-1) unstable; urgency=medium
      
        * New upstream release 3.16.5 and 3.16.4
        * Remove accidentally leaked symbols from the symbols file; they aren't used
          elsewhere.
        * debian/*.symbols: Add new ones.
      
      evolution-data-server (3.16.3-1.1) unstable; urgency=medium
      
        * Non-maintainer upload.
        * Disable libphonenumber support for now, to disentangle e-d-s from
          that part of the libstdc++ transition (which it appears is going
          to involve a new upstream release).
        * debian/libedataserver-1.2-20.symbols: mark ICU template instantiations
          as optional since they are not intended to be ABI (Closes: #792494)
      
      evolution-data-server (3.16.3-1) unstable; urgency=medium
      
        * New upstream release.
        * debian/libedataserver-1.2-20.symbols:
          + Add a few new symbols.
        * Upload to unstable.
      
      evolution-data-server (3.16.2-4) experimental; urgency=medium
      
        * debian/control:
          + Let libebook1.2-dev depend on libedata-book1.2-dev.
          + Drop libcamel1.2-dev dependency on libedataserver1.2-dev. It isn't
            needed and breaks another dependency loop.
          + Let libedata-book1.2-dev depend on libebook-contacts1.2-dev and drop
            its dependency on libedataserver1.2-dev and libebook1.2-dev.
          + Drop libedata-cal1.2-dev dependency on libedataserver1.2-dev.
          + Let libebackend1.2-dev depend on libedataserver1.2-dev.
        * Merge changes from 3.12.5-2 through 3.12.11-1.
      
      evolution-data-server (3.16.2-3) experimental; urgency=medium
      
        * debian/patches/01-noinst-libedbus-private.patch,
          debian/evolution-data-server.install:
          + Revert installation of libedbus-private.so. This library wasn't
            installed in 3.12 and earlier versions. Instead, the other libraries
            embedded it. Keep doing that, as installing it brings a whole
            lot of problems. See the patch for a longer explanation.
        * debian/*.symbols:
          + Add the libedbus-private symbols as the libraries now embed them.
        * debian/control:
          + Drop libedataserver1.2-dev dependency on libedata-book1.2-dev. That
            isn't necessary and was causing a circular dependency loop.
      
      evolution-data-server (3.16.2-2) experimental; urgency=medium
      
        * debian/evolution-data-server.install:
          + Add missing files from the new version.
        * debian/control,
          debian/libedataserverui-1.2-1.install,
          debian/libedataserverui1.2-dev.install:
          + Add new packages for libedataserverui-1.2.so.
      
      evolution-data-server (3.16.2-1) experimental; urgency=medium
      
        [ Laurent Bigonville ]
        * Add d/p/01_Adapt-to-new-Google-HTTP-restriction.patch: Adapt to new Google
          HTTP restriction, this fixes authentication issue when updating the
          calendar
        * debian/rules, debian/control: Enable libphonenumber on linux architectures
          (Closes: #758653)
        * Add debian/patches/02_Only-export-symbols-starting-with-e.patch: Hide
          symbols not starting with 'e_.*' to avoid some libphonenumber symbols to
          be exported.
      
        [ Jean Schurger ]
        * New upstream release 3.13.5.
        * debian/control, lib*.symbols, lib*.install:
          - Bump soname for libcamel-1.2 from 49 to 50
          - Bump soname for libebackend-1.2 from 7 to 9
          - Bump soname for libebook-1.2 from 14 to 15
          - Bump soname for libecal-1.2 from 16 to 17
          - Bump soname for libedata-book-1.2 from 20 to 24
          - Bump soname for libedata-cal-1.2 from 23 to 26
          - Bump soname for libedataserver-1.2 from 18 to 19
      
        [ Emilio Pozuelo Monfort ]
        * New upstream release 3.16.2.
        * debian/control:
          + Update (build-)dependencies.
        * debian/patches/01_Adapt-to-new-Google-HTTP-restriction.patch,
          debian/patches/02_Only-export-symbols-starting-with-e.patch:
          + Removed, merged upstream.
        * debian/lib*.{install,symbols},
          debian/control:
          + Update for new sonames.
      
      evolution-data-server (3.12.11-1) unstable; urgency=medium
      
        * Replace hardcoded list of libphonenumber architectures with just
          [linux-any], so arm64 can also get this support.
        * New upstream bugfix release.
        * Bump valac build-dependency.
      
      evolution-data-server (3.12.9~git20141128.5242b0-2) unstable; urgency=medium
      
        * Fix brown paper bug in libcamel1.2-dev dependencies.
      
      evolution-data-server (3.12.9~git20141128.5242b0-1) unstable; urgency=medium
      
        * Fix dependencies for development packages. Closes: #724595.
        * Depend on gnome-keyring. Closes: #739324, #753478.
        * New upstream git snapshot from stable branch, includes only bugfixes
          and translations.
      
      evolution-data-server (3.12.7.1-2) unstable; urgency=medium
      
        * Replace hardcoded list of libphonenumber architectures with just
          [!kfreebsd-any !hurd-any], so arm64 can also get this support.
        * Add sqlite3_xfetch_crash.patch: Add upstream fix for crashes with
          new sqlite3 (closes: #765812).
        * Add imapx_no_connect_when_offline.patch: avoid server connections while
          in offline mode.
        * Add imapx_reconnect_after_socket_io_timeout.patch: Fix connection
          problems after network state changes.
      
      evolution-data-server (3.12.7.1-1) unstable; urgency=medium
      
        * New upstream release 3.12.7.1
          + Fixes failure to send message in some situations (when the SASL
            challenge returned NULL)
      
      evolution-data-server (3.12.7.1-1) unstable; urgency=medium
      
        * New upstream release 3.12.7.1
          + Fixes failure to send message in some situations (when the SASL
            challenge returned NULL)
      
      evolution-data-server (3.12.7-1) unstable; urgency=medium
      
        * New upstream release 3.12.7
        * debian/control: Standards-Version → 3.9.6, no changes required
      
      evolution-data-server (3.12.6-1.1) unstable; urgency=medium
      
        * Non-Maintainer Upload
        * Restrict use of libphonenumber to architectures where it is confirmed to
          be available. (Closes: 762129)
      
      evolution-data-server (3.12.6-1) unstable; urgency=medium
      
        * New upstream release.
          - Drop d/p/01_Adapt-to-new-Google-HTTP-restriction.patch,
            d/p/03_CamelNetworkService-fails-to-connect-to-localhost.patch: Merged
            upstream
          - Adjust debian/libcamel-1.2-49.symbols file: New symbols added
      
      evolution-data-server (3.12.5-2) unstable; urgency=medium
      
        * Add d/p/01_Adapt-to-new-Google-HTTP-restriction.patch: Adapt to new Google
          HTTP restriction, this fixes authentication issue when updating the
          calendar (Closes: #756959)
        * debian/rules, debian/control: Enable libphonenumber on linux architectures
          (Closes: #758653)
        * Add debian/patches/02_Only-export-symbols-starting-with-e.patch: Hide
          symbols not starting with 'e_.*' to avoid some libphonenumber symbols to
          be exported.
        * d/p/03_CamelNetworkService-fails-to-connect-to-localhost.patch: Fix
          sending mails to "localhost"
      
      evolution-data-server (3.12.5-1) unstable; urgency=medium
      
        * Team upload.
        * New upstream release.
        * Update debian/libebook-contacts-1.2-0.symbols with one addition.
      
      evolution-data-server (3.12.2-1) unstable; urgency=medium
      
        * New upstream release.
        * debian/control: downgrade Build-Depends on libgoa-1.0-dev to >= 3.8.
      
      evolution-data-server (3.12.1-1) unstable; urgency=medium
      
        * New upstream release.
        * Upload to unstable.
        * Bump Build-Depends libgoa-1.0-dev to >= 3.12 for transition purposes.
      
      evolution-data-server (3.12.0-1) experimental; urgency=medium
      
        * Team upload.
      
        [ Laurent Bigonville ]
        * New upstream release (3.11.90).
          - Adjust build-dependencies
          - Bump soname for libcamel-1.2 from 45 to 49
          - Adjust .symbols files
        * debian/control.in:
          - Bump Standards-Version to 3.9.5 (no further changes)
          - Adjust Homepage URL
      
        [ Emilio Pozuelo Monfort ]
        * New upstream release (3.12.0).
        * debian/control:
          + Build against gnome-online-accounts 3.8 in preparation for an
            upload to unstable.
        * debian/libcamel-1.2-49.symbols:
          + Update for the new symbols.
        * debian/rules:
          + Fail the build if there are mismatches with the symbols files.
      
      evolution-data-server (3.10.1-2) experimental; urgency=low
      
        [ Yves-Alexis Perez ]
        * Team upload.
        * Remove myself from uploaders, this should have been done a long time
          ago.
      
        [ Sjoerd Simons ]
        * debian/control: Build against G3.10 gnome-online-accounts
      
      evolution-data-server (3.10.1-1) experimental; urgency=low
      
        * New upstream release.
        * Drop all patches, all were cherrypicked from git.
        * Bump Build-Depends on libgoa-dev to >= 3.8, as per configure.ac.
        * Adjust packaging for the usual eds soname bumps.
        * Update symbols.
      
      evolution-data-server (3.8.5-2) unstable; urgency=low
      
        * Team upload.
        * Upload to unstable.
      
      evolution-data-server (3.8.5-1) experimental; urgency=low
      
        * Team upload.
      
        [ Laurent Bigonville ]
        * debian/control: Fix Homepage URL
      
        [ Michael Biebl ]
        * New upstream release.
        * Refresh fix-google-2fa-2.patch.
      
      evolution-data-server (3.8.4-1) experimental; urgency=low
      
        [ Jeremy Bicha ]
        * New upstream release
        * debian/libcamel-1.2-43.symbols: Updated
          - camel_imapx_conn_manager_ref_store() replaces
            camel_imapx_conn_manager_get_store() which wasn't thread-safe
        * Drop Debian revision from *.symbols
        * Drop gir1.2-ecalendar-1.2; it's no longer provided in 3.8
        * debian/patches/fix-google-2fa-*.patch:
          - Backport commits to fix Google Two-Factor Authentication
            with GNOME Online Accounts by using Google's new OAuth v2
            support for CalDav
      
        [ Laurent Bigonville ]
        * debian/control:
          - Drop obsolete Dm-Upload-Allowed field
          - Use canonical Vcs-* field
        * debian/rules:
          - Include buildflags.mk after the flags have been overridden so they are
            actually used
          - Call dh_autoreconf with --as-needed option
          - Do not generate shlibs info for the modules installed under
            /usr/lib/evolution-data-server/ directory
        * Use dh_lintian to install lintian-overrides files
      
      evolution-data-server (3.8.2-1) experimental; urgency=low
      
        * New upstream release
        * debian/patches/imapx_dont_remove_folders_on_error.patch:
          + Removed, fixed upstream
        * debian/patches/imapx_fix_memleak.patch
          + Removed, fixed upstream
        * debian/*.symbols: Updated
        * debian/control: Change valac-0.18 depend to valac
      
      evolution-data-server (3.8.0-2) experimental; urgency=low
      
        * Oops, bring imapx_dont_remove_folders_on_error.patch back: it was
          actually a post 3.8.0 patch from git.
      
      evolution-data-server (3.8.0-1) experimental; urgency=low
      
        * New upstream release.
        * Drop imapx_dont_remove_folders_on_error.patch, included in this version.
        * Add imapx_fix_memleak.patch: fix for memory leak in IMAPx.
      
      evolution-data-server (3.7.92-1) experimental; urgency=low
      
        * New upstream release
        * debian/patches/imapx_dont_remove_folders_on_error.patch:
          + Added. Don't throw away local folders when syncing the folders from the
            server only returned partial results (bgo#693101)
      
      evolution-data-server (3.7.91-1) experimental; urgency=low
      
        [ Jeremy Bicha ]
        * Team upload.
        * Merge from Ubuntu:
          - Add debian/tests/
      
        [ Laurent Bigonville ]
        * debian/control:
          - Add myself as an Uploaders
          - Add Breaks against libecal-1.2-11 and libebook-1.2-13 from 3.4, D-Bus API
            has been broken again (Closes: #689930)
      
        [ Sjoerd Simons ]
        * New upstream release
        * Sync with Ubuntu
          - debian/rules: Tune configure flags to match the current defaults of
            e-d-s.
          - debian/*.install updated
          - Update sonames of various libraries:
            + libedata-book
            + libebackend
            + libcamel
            + libedata-book
            + libebackend
          - Drop libedataserverui packages, library no longer shipped upstream
          - Add new libebook-conacts library
          - debian/control: Update build-depends
        * debian/control: Bump gnome-common (>= 3.6.0)
        * debian/libecal1.2-dev.install:
          debian/gir1.2-ecalendar-1.2.install:
            Remove introspection installation (removed upstream)
        * debian/control: Update -dev package depends to better match the pkg-config
          files
        * debian/control: libebook dev should depend on libebook-contacts-1.2
      
      evolution-data-server (3.6.3-1) experimental; urgency=low
      
        * New upstream release
        * debian/libcamel-1.2-40.symbols: Rmoved symbols that were accidentally
          exported (and were never in a Debian unstable)
      
      evolution-data-server (3.6.1-1) experimental; urgency=low
      
        * New upstream release
        * debian/evolution-data-server.install: Install the registry-modules
      
      evolution-data-server (3.6.0-1) experimental; urgency=low
      
        * New upstream release
        * Sync with Ubuntu
          * Add symbols files
          * drop debian/patches/20_gettext_intltool.patch: Applied upstream
      
      evolution-data-server (3.4.4-4) unstable; urgency=low
      
        * Team upload.
        * Update Build-Depends on vala to valac (>= 0.20) to fix build failures with
          newer gobject-introspection. Closes: #707349, #709737
        * 21_Dont_override_CPPFLAGS.patch: Don't override CPPFLAGS but use
          AM_CPPFLAGS instead.
        * 22_Remove-Werror-from-AM_INIT_AUTOMAKE.patch: Remove -Werror from
          AM_INIT_AUTOMAKE. Patch cherry-picked from upstream Git.
        * 23_Support-both-old-and-new-buf-libxml2-APIs.patch: Support both old and
          new-buf libxml2 APIs. libxml2 changed the API for xmlOutputBuffer
          incompatibly. Patch cherry-picked from upstream Git.
        * Drop obsolete Dm-Upload-Allowed field.
      
      evolution-data-server (3.4.4-3) unstable; urgency=low
      
        * 04_mbox_index.patch: patch from upstream git. Correctly display
          emails from mboxes. Closes: #640851.
      
      evolution-data-server (3.4.4-2) unstable; urgency=low
      
        * d/p/01_Save_also_UID_REV_in_WebDAV_backend.patch: Save contact UID value
          when exporting to WebDAV (CardDAV) backend (Closes: #699353)
        * d/p/02-Check_email_value_in_e_destination_set_contact.patch: Properly
          check email value in e_destination_set_contact() to avoid crash in some
          conditions (Closes: #687951)
        * debian/control: Add myself as an Uploaders
        * d/p/03_EBookBackendSqliteDB_Escape_SQL_strings.patch: Properly escape
          strings in convert_match_exp() (Closes: #699925)
      
      evolution-data-server (3.4.4-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * Bump libglib2.0-dev build-dep to 2.32 for GRecMutex.
      
      evolution-data-server (3.4.3-1) unstable; urgency=low
      
        * Team upload.
        * New upstream release.
        * Change Conflicts for evolution-data-server to versioned Breaks and add
          libebook-1.2-12 (<< 3.4) since the AddressBook D-Bus API had a version
          bump between 3.2 and 3.4. Fix a typo while at it.
        * Upload to unstable.
      
      evolution-data-server (3.4.2-2) experimental; urgency=low
      
        * Bump to debhelper compat v9.
        * Strip debian/tmp/ prefix from install files.
        * Make libedata-cal1.2-dev depend on libebackend1.2-dev, as it uses
          one of its header files.
      
      evolution-data-server (3.4.2-1) experimental; urgency=low
      
        * New upstream version.
        * Add list-missing target.
        * Install gsettings schemas and gconf conversion scripts.
        * Include buildflags.mk, and adjust rules to use all hardening flags.
        * Move all gtk-doc API documentation to a new evolution-data-server-doc
          binary, and let it break/replace obsolete libedataserverui1.2-dev
          (closes: #672253).
        * Build-Depend on libglib2.0-doc and libdbus-glib-1-doc to ensure
          proper cross-reference links in generated gtk-doc API documentation.
      
      evolution-data-server (3.4.1-1) experimental; urgency=low
      
        * New upstream version.
        * Watch for xz tarballs.
        * Bump Build-Depends as per configure.ac.
        * Rename packages for soname bumps.
        * Remove all patches except 20_gettext_intltool.patch, all are obsolete.
      
      evolution-data-server (3.2.2-3) unstable; urgency=low
      
        * debian/patches/23_dbus_glib_threading.patch
         - Added. Initialize threading support in dbus-glib which is used through
           gconf (Closes: #666890).
        * debian/control: Add myself to uploaders
      
      evolution-data-server (3.2.2-2) unstable; urgency=low
      
        * Remove manual call to dh_bugfiles in binary-indep which was also
          affecting arch:all packages. Instead, bump to cdbs (>= 0.4.90) to
          ensure integrated dh_bugfiles support (closes: #593786).
        * Update Vcs-* URLs.
        * Add 22_gmodule_dep.patch: Add explicit dependencies on gmodule-2.0
          (closes: #665664).
        * Drop obsolete e-d-s1.2 Conflicts/Replaces.
        * Make e-d-s onflict against old versions of libecal1.2 and libebook1.2,
          to ensure no packages using the old libs try to talk to the new server
          (closes: #623216).
        * Bump Standards-Version to 3.9.3, with no further changes.
      
      evolution-data-server (3.2.2-1) unstable; urgency=low
      
        * Loosen dependency of libedataserverui on e-d-s-common to avoid
          problems with the upcoming transition.
        * Rename back the source package to evolution-data-server.
        * Drop libicu-dev build-dependency.
        * Tighten dependencies between -dev packages.
        * New upstream release.
        * 01_timezones.patch, 02_deprecated.patch, 03_ports_translation.patch,
          04_delay_vcard_parsing.patch, 05_contact_fields.patch,
          06_revert_space_categories.patch, 07_http_crash.patch,
          08_newfolder_imap.patch: bugfixes from upstream 3.2 git.
        * 20_gettext_intltool.patch: don’t confuse autoreconf by using both
          gettext and intltool.
        * Call dh-autoreconf.
        * Move gir packages to introspection section.
        * 21_link_libical.patch: new patch. Correctly link to libical (for
          01_timezones.patch).
      
      evolution-data-server3 (3.2.1-1) experimental; urgency=low
      
        [ Yves-Alexis Perez ]
        * New upstream release.
          - correctly use secure connection (if used in imap) when storing mail in
            sent folder. This fixes CVE-2011-3355.                    closes: #641052
        * debian/control:
          - update debhelper build-dep to 8.
          - drop hardening-includes
          - add build-dep on liboauth-dev
          - drop libegroupwise packages.
          - update dpkg-dev build-dep for hardening support.
          - rename packages for soname bumps: libedata-cal-1.2-13,
            libedata-book-1.2-11, libedataserverui-3.0-1, libcamel-1.2-29,
            libedataserver-1.2-15, libebook-1.2-12 libecal-1.2-10
        * debian/rules:
          - set hardening flags using cdbs.
          - use --disable-goa since libgoa is not in Debian.
        * debian/compat bumped to 8.
      
        [ Sjoerd Simons ]
        * New upstream release
        * enable goa
        * Update libgdata b-d for goa
        * Enable vala bindings
      
        [ Josselin Mouette ]
        * Update remaining library package names to standard names. Drop the
          lintian warnings accordingly.
        * Update shlibs for libcamel.
      
      evolution-data-server3 (3.0.3-2) unstable; urgency=low
      
        * debian/control:
          - make -dev packages depend on corresponding gir package.
      
      evolution-data-server3 (3.0.3-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/rules:
          - delete .la files
        * debian/{control,libebook1.2-dev.install,gir1.2-ebook-1.2.install}:
          - install GObject introspect files for EBook library.
      
      evolution-data-server3 (3.0.2.1-1) unstable; urgency=low
      
        [ Yves-Alexis Perez ]
        * New upstream release.
        * debian/watch updated to track 3.x versions.
        * debian/patches:
          - 01_calendar_exit dropped, included upstream.
        * debian/control:
          - update standards version to 3.9.2.
      
        [ Josselin Mouette ]
        * Move Conflict against libedataserverui1.2-dev from the runtime
          package to the development one.
      
      evolution-data-server3 (3.0.0-1) experimental; urgency=low
      
        * Rename source package to allow parallel installation/migration for
          libedataserverui.
        * New upstream stable release.
        * 01_calendar_exit.patch: stolen upstream. Fix a process not exiting
          at the end of the session.
        * Fix short description for libcamel.
        * Automatically generate better shlibs for libcamel.
        * Tighten dependencies on libcamel and e-d-s-common.
      
      evolution-data-server (2.91.92-1) experimental; urgency=low
      
        * Bump libsoup build-dependency. Closes: #620090.
        * New upstream pre-release.
        * 01_hurd_path-max.patch: dropped, merged upstream.
      
      evolution-data-server (2.91.91-1) experimental; urgency=low
      
        * New upstream pre-release.
        * Update build-dependencies and development dependencies.
        * Rename packages that need to.
        * source.lintian-overrides: say goodbye to the bundled libdb.
        * Add introspection packages for libedataserver and libecal.
        * Drop dh-autoreconf, it doesn’t cope well with intltool.
        * Update list of copyright holders.
        * Remove licenses for code that isn’t here anymore.
        * 01_hurd_path-max.patch: stolen upstream. Fix build on Hurd.
      
      evolution-data-server (2.32.2-2) unstable; urgency=low
      
        * debian/control:
          - update libcamel1.2-dev dependencies from the .pc file.
      
      evolution-data-server (2.32.2-1) unstable; urgency=low
      
        * New upstream release.
        * debian/watch updated
          - remove call to uupdate.
          - switch to .tar.bz2 format since we use 3.0 source format.
      
      evolution-data-server (2.32.1-1) unstable; urgency=low
      
        * New upstream release.
        * debian/watch updated.
        * debian/control:
          - bump gweather, glib and gtk build-dep.
          - add build dep on libgdata.
          - drop dbus-glib build-dep.
          - drop libgdata* packages, now external.
          - rename libedataserver, libcamel1.2, libebook1.2, libedataserverui1.2,
            libedata-book1.2, libecal1.2, libedata-cal1.2 packages to follow
            soname changes.
          - add build-dep on hardening-includes.
        * debian/patches:
          - 01_imapx_lockup dropped, included upstream.
          - 65_evolution-color dropped as well, not relevant anymore.
          - 102-Bug-630135-No-UI-feedback-when-imapx-connection-fail,
              103-Bug-630150-imapx-attempts-to-connect-to-server-when-,
              104-Bug-630152-imapx_parser_thread-registers-wrong-opera,
              105-Bug-629916-imapx-fails-to-handle-errors-in-imapx_com,
              106-Bug-630149-imapx_sync-never-returns-error dropped as well,
              included upstream.
          - 25_mute-debug-messages dropped, included upstream.
          - 45_libcamel_providers_version finally dropped, stop diverting from
            upstream on this.
        * debian/rules:
          - explicitly disable gtk3 build.
          - get flags from dpkg-buildflags.
          - include hardening rules.
          - add hardening, -z,defs, -O1 and --as-needed to LDFLAGS.
          - add hardening to CFLAGS.
        * debian/libcamel1.2-14.shlibs:
          - bump depends/conflicts for 2.32.
          - bump soversion to 19.
        * debian/libedataserver-13.install renamed to follow soname change.
        * debian/libcamel1.2-14.install renamed to follow soname change.
        * debian/libebook1.2-9.install renamed to follow soname change.
        * debian/libedataserverui1.2-8.install renamed to follow soname change.
        * debian/libedata-book1.2-2.install renamed to follow soname change.
        * debian/libecal1.2-7.install renamed to follow soname change.
        * debian/libedata-cal1.2-7.install renamed to follow soname change.
        * lintian overrides updated to follow soname changes.
        * debian/evolution-data-server.install:
          - update install file to follow camel-provider rename patch removal.
      
      evolution-data-server (2.30.3-2) unstable; urgency=low
      
        [ Josselin Mouette ]
        * 01_imapx_lockup.patch: stolen upstream. Avoid evolution lockups when
          logging out with IDLE enabled.
      
        [ Yves-Alexis Perez ]
        * debian/patches:
          - 101-Bug-629714-endless-loop-in-imapx_parse_status,
            102-Bug-630135-No-UI-feedback-when-imapx-connection-fail,
            103-Bug-630150-imapx-attempts-to-connect-to-server-when-,
            104-Bug-630152-imapx_parser_thread-registers-wrong-opera,
            105-Bug-629916-imapx-fails-to-handle-errors-in-imapx_com and
            106-Bug-630149-imapx_sync-never-returns-error added, fix various issues
            with IMAP+ backend leading to endless loops.
      
      evolution-data-server (2.30.3-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/patches:
          - 01_make-nss-db-init-more-robust dropped, included upstream
          - 02_remove-courier-imap-workaround-breaking-rename as well.
        * debian/control:
          - update standards version to 3.9.1.
        * debian/*.shlibs:
          - bump shlibs to 2.30.3.
      
      evolution-data-server (2.30.2.1-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/patches:
          - 01_make-nss-db-init-more-robust added.                    closes: #587849
          - 02_remove-courier-imap-workaround-breaking-rename added, fix renaming on
            courier-imap servers.
        * debian/rules:
          - rename --enable-nss to -enable-ssl in configure call.
          - DEB_FIXPERMS_EXCLUDE switched to _evolution-data-server.
          - disable largefile support for now, it'll be re-enabled for squeeze+1
            cycle.                                                    closes: #588316
        * debian/control:
          - update standards version to 3.9.0.
      
      evolution-data-server (2.30.2-1) unstable; urgency=low
      
        * New upstream release.
          - fix random mailbox corruption causing expunge problems.   closes: #526216
        * debian/watch:
          - update rule to order hrefs correctly.
          - install some information on bug reporting
        * debian/bug-presubj: warn user that she should report upstream issues
          directly to upstream bugzilla because of lack of time and manpower.
        * debian/patches:
          - 01_unitialized_key, 02_fix-warning-in_source_get_uri,
            03_bump-soname-libedataserver dropped, included upstream.
          - 25_mute-debug-messages updated.
          - 45_libcamel_providers_version refreshed.
        * debian/libcamel1.2-14.shlibs updated for 2.30.2.
        * debian/control:
          - bump debhelper build-dep to 7.2.3 for dh_bugfiles.
          - add build-dep on gnome-pkg-tools for gnome-get-source.mk.
        * Switch to 3.0 (quilt) format.
        * debian/rules:
          - include gnome-get-source.mk.
      
      evolution-data-server (2.30.1-5) unstable; urgency=low
      
        * debian/patches:
          - 03_bump-soname-libedataserver added, cherry-picked from upstream, bump
            libedataserver soname before 2.30.2 to ease transition.
        * debian/control:
          - rename libedataserver package to follow soname change.
          - add build-dep on dh-autoreconf.
        * debian/lintian:
          - rename libedataserver override.
        * debian/rules:
          - run autoreconf to get soname change.
      
      evolution-data-server (2.30.1-4) unstable; urgency=low
      
        * debian/control:
          - adjust eds-dev dependencies.                     closes: #582150, #582148
      
      evolution-data-server (2.30.1-3) unstable; urgency=low
      
        * debian/control:
          - adjust -dev packages dependencies according to .pc files.
        * debian/patches:
          - 02_fix-warning-in_source_get_uri added, fix e_source_get_uri() called on
            source with no absolute URI.                              closes: #582029
      
      evolution-data-server (2.30.1-2) unstable; urgency=low
      
        [ Josselin Mouette ]
        * 01_unitialized_key.patch: stolen upsteam. Fix a crasher.
      
        [ Yves-Alexis Perez ]
        * Upload to unstable.
        * debian/lib{camel,edata-book1.2,ebackend1.2,edataserverui1.2}-dev.install:
          - ship gtk-doc in the package.
      
      evolution-data-server (2.30.1-1) experimental; urgency=low
      
        * New upstream bugfix release.
        * debian/libcamel1.2-14.shlibs: bump shlibs dependencies to 2.30.1.
      
      evolution-data-server (2.30.0-1) experimental; urgency=low
      
        * New upstream release.
        * debian/watch updated to track stable releases.
        * debian/control:
          - bump required GTK+ version to 2.18.
        * debian/patches/25_mute-debug-messages.patch updated.
        * debian/libcamel1.2-14.shlibs: bump shlibs dependencies to 2.30, conflicts
          against 2.31.
      
      evolution-data-server (2.29.92-1) experimental; urgency=low
      
        * New upstream release candidate.
        * debian/control:
          - add build-dep on gperf for imapx backend.
        * debian/libcamel1.2-14.shlibs: bump shlibs.
      
      evolution-data-server (2.29.91-1) experimental; urgency=low
      
        * New upstream development release.
        * debian/libcamel1.2-14.shlibs: bump shlibs.
      
      evolution-data-server (2.29.90-1) experimental; urgency=low
      
        * New upstream release candidate.
        * debian/libcamel1.2-14.shlibs: bump shlibs.
        * debian/control:
          - bump standards version to 3.8.4.
      
      evolution-data-server (2.29.6-1) experimental; urgency=low
      
        * New upstream development release.
        * debian/patches:
          - 66_fix-gtkdoc-call dropped.
          - build with --enable-largefile.
      
      evolution-data-server (2.29.5-1) experimental; urgency=low
      
        * New upstream development release.
        * debian/control:
          - rename package to libedata-cal-1.2-7 to match SONAME bump.
        * debian/patches
          - 66_fix-gtkdoc-call added, fix FTBFS with gtk-doc 1.13.
      
      evolution-data-server (2.29.3-1) experimental; urgency=low
      
        * New upstream development release.
      
      evolution-data-server (2.29.2-1) experimental; urgency=low
      
        [2.29.1]
        * New upstream development release.
        * debian/watch:
          - updated to track development releases.
        * debian/*.install:
          - update eds folder to 2.30 ;
          - drop bonobo install folders ;
          - drop bonobo interface files (.idl).
        * debian/evolution-data-server-common.install:
          - ship dbus services in eds-common.
        * debian/control:
          - drop liborbit, libbonobo and libglade build-deps.
          - add dbus-glib build-dep ;
          - drop libexchange packages, exchange supports doesn't exist anymore.
          - cleanup deps for -dev packages.
        * debian/patches:
          - correct typo in 45_libcamel_providers_version.patch.
      
        [2.29.2]
        * New upstream development release.
      
      evolution-data-server (2.28.3.1-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/control:
          - Add myself to uploaders.
        * debian/patches:
          - 25_mute-debug-messages: Regenerated.
          - 45_libcamel_providers_version: Regenerated.
          - 65_evolution-color: Regenerated.
      
      evolution-data-server (2.28.3-1) unstable; urgency=low
      
        * New upstream bugfix release.                                closes: #572112
        * debian/control:
          - update standards version to 3.8.4.
      
      evolution-data-server (2.28.2-1) unstable; urgency=low
      
        * New upstream release.
      
      evolution-data-server (2.28.1-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/rules:
          - drop useless configure target.
      
      evolution-data-server (2.28.0-2) unstable; urgency=low
      
        * Upload to unstable.
      
      evolution-data-server (2.28.0-1) experimental; urgency=low
      
        * New upstream stable release.
        * debian/watch updated to track stable releases.
        * debian/libcamel1.2-14.shlibs updated to add dependencies on stable
          releases.
      
      evolution-data-server (2.27.92-1) experimental; urgency=low
      
        * New upstream release candidate.
        * debian/patches:
          - 66_re-enable-gpg-agent dropped, included upstream.
          - 11_it_translation dropped as well, no real need to tune it everytime
            upstream source changes.
      
      evolution-data-server (2.27.91-2) experimental; urgency=low
      
        * debian/patches:
          - 66_re-enable-gpg-agent, enable back gpg-agent.
      
      evolution-data-server (2.27.91-1) experimental; urgency=low
      
        * New upstream beta release.
        * debian/patches:
          45_libcamel_providers_version refreshed.
        * debian/control:
          - update standards version to 3.8.3.
      
      evolution-data-server (2.27.90-1) experimental; urgency=low
      
        * New upstream releaase candidate.
      
      evolution-data-server (2.27.5-1) experimental; urgency=low
      
        * New upstream development release.
      
      evolution-data-server (2.27.4-1) experimental; urgency=low
      
        * New upstream development release.
      
      evolution-data-server (2.27.3-1) experimental; urgency=low
      
        * New upstream development release.
        * debian/watch updated to match development version numbering scheme.
        * debian/*install:
          - update folders name to 2.28.
        * debian/libcamel1.2-14.shlibs:
          - update depends for 2.27 branch.
        * debian/patches:
          - 45_libcamel_providers_version updated to patch configure.ac.
        * debian/rules:
          - update chrpath call to use 2.28 folder name.
        * debian/control:
          - update standards version to 3.8.2.
          - update dependencies for 2.27 branch.
      
      evolution-data-server (2.26.2-1) unstable; urgency=low
      
        * New upstream bugfix release.
        * debian/patches:
          - 67_fix-vfolders dropped, included upstream.
      
      evolution-data-server (2.26.1.1-2) unstable; urgency=low
      
        [ Josselin Mouette ]
        * Add missing dependency on libical-dev to libecal1.2-dev.
      
        [ Yves-Alexis Perez ]
        * debian/libcamel1.2-14.shlibs added, ensure we use the correct libcamel
          to avoid ABI breakages.
        * debian/control:
          - add a Breaks: for evolution 2.24.                         closes: #525742
        * debian/patches:
          - 67_fix-vfolders added, fix endless loop when closing.     closes: #526217
        * debian/source.lintian-overrides
          - update tag name for config.{guess,sub} in libdb/
      
      evolution-data-server (2.26.1.1-1) unstable; urgency=low
      
        * New upstream release.
        * debian/control:
          - update eds-common dep for evolution-data-server 2.26.
          - add build-dep on libicu-dev, libgweather-dev and libical-dev.
          - drop deprecated Replace/Conflict.
        * debian/*.install:
          - update path for 2.26.
        * debian/patches:
          - 11_it_translation slightly updated.
          - debian/patches/66_autoreconf-ignore-folders dropped, eds doesn't ship
            libical sources anymore.
          - 67_detect-change-signed-messages dropped, included upstream.
          - 68_deadlock_thread-leak as well.
      
      evolution-data-server (2.24.5-4) unstable; urgency=low
      
        * Fix -dbg package section to match the override.
        * 68_deadlock_thread-leak.patch: new patch, stolen upstream. Fixes
          thread leak leading to a deadlock. Closes: #520132, #520771.
        * Add a Conflict with evolution (<< 2.24). This will force the preinst
          upgrade check in the evolution package to be done before e-d-s
          itself is unpacked.
        * Build-depend on sqlite3 3.6 because of the infamous ABI change in
          the VFS API. Closes: #519428.
      
      evolution-data-server (2.24.5-3) unstable; urgency=low
      
        [ Yves-Alexis Perez ]
        * debian/control:
          - libedata-cal1.2-dev: add dep on libebackend1.2-dev and libglib2.0-dev
            so correct dependencies are pulled.                       closes: #519636
          - update standards version to 3.8.1.
      
        [ Josselin Mouette ]
        * Add myself to uploaders; upload to unstable.
      
      evolution-data-server (2.24.5-2) unstable; urgency=low
      
        * Upload to unstable.
        * debian/patches:
          - debian/patches/67_detect-change-signed-messages added.    closes: #508479
      
      evolution-data-server (2.24.5-1) experimental; urgency=low
      
        * New upstream release.
        * debian/control:
          - add build-dep on libsqlite3-dev.
          - update dep on evolution-data-server-common 2.24.
          - add build-dep on chrpath.
          - add libsqlite3-dev to libcamel1.2-dev dependencies.
          - add libsoup2.4-dev to libedataserver1.2-dev and libedataserverui1.2-dev.
          - drop libgnomevfs2-dev (build)-deps.
          - version (build) deps on keyring and sqlite3.
        * debian/*.install:
          - update paths for 2.24.
        * Add libraries, development-files and lintian for libebackend.
        * Bump soname for libedataserver1.2 (9 → 11)
          - debian/control: update package name
          - debian/libedataserver1.2-9.install renamed to libcamel1.2-11.install
          - debian/lintian: libedataserver1.2-9 renamed to libcamel1.2-11
        * Bump soname for libcamel1.2 (11 → 14)
          - debian/control: update package name
          - debian/libcamel1.2-11.install renamed to libcamel1.2-14.install
          - debian/lintian: libcamel1.2-11 renamed to libcamel1.2-14
        * debian/rules:
          - remove rpaths.
        * debian/patches:
          - 66_autoreconf-ignore-folders added, don't add libdb/dists and
            calendar/libical to AC_CONFIG_SUBDIRS so autoreconf doesn't fail.
        * debian/source.lintian-overrides:
          - evolution-data-server: add an ignore for ancient libtool in unused
            embbered libdb copy.
      
      evolution-data-server (2.22.3-1) unstable; urgency=low
      
        [ Pedro Fragoso ]
        * New upstream bugfix release
        * debian/control:
          - Add myself to Uploaders
          - Bump Standards-Version to 3.8.0 (no changes)
      
      evolution-data-server (2.22.2-1) unstable; urgency=low
      
        * New upstream release
          - bugfixes and translations
        * Remove patch 55_fix_gpg_breaks_keyring.patch
          - applied upstream
      
      evolution-data-server (2.22.1.1-2) unstable; urgency=low
      
        [ Oystein Gisnas ]
        * Fix spelling mistake in package description
      
        [ Heikki Henriksen ]
        * debian/patches/55_fix_gpg_breaks_keyring.patch:
          - Add patch from upstream to stop gpg breaking the keyring
            (closes: #481940)
        * debian/patches/65_evolution-color.patch
          - Add patch to fix 16bits color function. Thanks to Sjoerd Simmons.
            (closes: #477807)
      
      evolution-data-server (2.22.1.1-1) unstable; urgency=low
      
        * New upstream bugfix release
      
      evolution-data-server (2.22.1-1) unstable; urgency=low
      
        [ Pedro Fragoso ]
        * New upstream bugfix release
      
        [ Heikki Henriksen]
        * Improve short and long descriptions for libraris according to
          lib*.pc.in as well as actual usage (closes: #474535)
      
      evolution-data-server (2.22.0-2) unstable; urgency=low
      
        * Upload to unstable
        * Update DM-Upload-Allowed according to change in dpkg 1.14.16 and bump
          build-dep on dpkg-dev
      
      evolution-data-server (2.22.0-1) experimental; urgency=low
      
        [ Heikki Henriksen ]
        * Upload to experimental to smoothen NEW-handling
        * New upstream release
        * Upgrade build-deps:
          - libsoup2.4-dev from libsoup2.2-dev
        * Bump the following build-deps:
          - libglib2.0-dev (>= 2.15.3)
          - libgnomevfs2-dev (>= 2.4.0)
          - libbonobo2-dev (>= 2.20.3
        * Bump so-name for libcamel to 11
        * Add libraries, development-files and lintian for:
          - libgdata
          - libgdata-google
        * Update base-version to 2.22 in *.install
        * Remove patches:
          - 10_camel-pkg-config-requires.patch - included upstream
          - 30_iconv-gb2312-gb18030.patch - iconv-cjk-handling is changed
        * Update patches:
          - 25_mute-debug-messages.patch
          - 45_libcamel_providers_version.patch
      
        [ Oystein Gisnas ]
        * Depend on libdb-dev instead of libdb4.4-dev
        * Sync deps of -dev packages with pkg-config files
      
      evolution-data-server (1.12.3-1) unstable; urgency=low
      
        * New upstream release (bugfixes and translations).
        * debian/rules: remove configure flags --with-nspr-includes and
          --with-nss-includes. (closes: #462642)
        * debian/control:
          - add myself to uploaders.
          - add ${shlibs:Depends} to -dev packages dependencies.
          - update standards versions to 3.7.3 (no changes needed)
      
      evolution-data-server (1.12.2-1) unstable; urgency=low
      
        * New upstream release (bugfixes and translations)
        * Pkgconfig build-dep is bumped to 0.16
        * Add Dm-Upload-Allowed, Homepage, Vcs-Browser and Vcs-Svn fields in control
        * Add build-depend on libgnome-keyring-dev to build with keyring-support
        * Add lintian overrides for all package-name-doesnt-match-sonames
      
      evolution-data-server (1.12.1-1) unstable; urgency=low
      
        [ Heikki Henriksen ]
        * libedataserverui1.2-8 needs files from /usr/share/evolution-data-se
        rver-1.12/glade/ so add a versioned depend on e-d-s-common (closes: #444163)
      
        [ Oystein Gisnas ]
        * New upstream release
        * 30_iconv-gb2312-gb18030.patch: Use gb18030 which is a superset of gb2312
          to decode gb2312. Thanks to Darren Hoo. (closes: #447233)
      
      evolution-data-server (1.12.0-1) unstable; urgency=low
      
        * New upstream release
        * Adjusted Build-Deps
        * Adjusted .install paths to reflect the new upstream.
        * Dropped patch:
          15_libebook-optimised-folding.patch - Applied upstream.
          20_e-book-is-self.patch - Applied upstream.
          30_vcf-import-linebreak.patch - Applied upstream.
          35_warn-on-server-service-init-failure.patch - Applied upstream.
          50_libebook-get-contact-list-prepend.patch - Applied upstream.
          65_imap-negative-array-index.patch - Applied upstream.
      
      evolution-data-server (1.10.3-1) unstable; urgency=low
      
        * New upstream stable release; no API change; bug fixes.
      
      evolution-data-server (1.10.2-2) unstable; urgency=high
      
        [ Oystein Gisnas ]
        * Extend description to cover mail, tasks and memos too.
          (closes: #426488)
      
        [ Loic Minier ]
        * SECURITY: New patch, 65_imap-negative-array-index, fixes potential
          negative array index usage in IMAP code (remote); FEDORA-2007-0464;
          GNOME #447414; closes: #429876.
      
      evolution-data-server (1.10.2-1) unstable; urgency=low
      
        [ Oystein Gisnas ]
        * New upstream release.
        * 15_libebook-optimised-folding.patch: Speed up vCard line folding by
          orders of magnitude (bugzilla #433782)
        * 20_e-book-is-self.patch: Return TRUE when self contact is returned
          (bugzilla #378502)
        * 25_mute-debug-messages.patch: Mute debug noise
        * 35_warn-on-server-service-init-failure.patch: Do not core dump when
          two servers are started at the same time. (closes: #422426)
        * Remove unused ${misc:Depends}
      
        [ Loic Minier ]
        * Wrap deps and build-deps.
        * Add ${misc:Depends}.
      
      evolution-data-server (1.10.1-2) unstable; urgency=low
      
        * Upload to unstable.
      
      evolution-data-server (1.10.1-1) experimental; urgency=low
      
        [ Oystein Gisnas ]
        * New upstream release. (closes: #414716)
          - Bump intltool build-dep to >= 0.35.5
          - Bump libglib2.0-dev build-dep to >= 2.10.0
          - libedataserver1.2-7 -> libedataser1.2-9 SONAME change
          - Add libedataserver1.2-dev Depends: libnspr4-dev
          - libcamel1.2-8 -> libcamel1.2-10 SONAME change
          - libegroupwise1.2-12 -> libegroupwise1.2-13 SONAME change
          - libexchange-storage1.2-2 -> libexchange-storage1.2-3 SONAME change
          - Drop 40_libcamel_soname_version.patch, applied upstream
          - Drop 50_file-backend-recursive-locking.patch, applied upstream
          - Drop debian/patches/65_tz-updates.patch, applied upstream
        * Update watch file to track all stable versions
        * 50_libebook-get-contact-list-prepend.patch: replace g_list_append
          with _prepend, which is O(1)
        * Add lintian overrides
      
        [ Loic Minier ]
        * Drop shlibs.local generation hack which seems obsolete.
      
      evolution-data-server (1.8.3-1) experimental; urgency=low
      
        * Drop Takuo Kitame from Uploaders.
        * New upstream stable release; no API change.
      
      evolution-data-server (1.8.2-3) experimental; urgency=low
      
        * 20_too-many-open-files.patch: Revert patch which consistently caused
          crash. (closes: #417656)
      
      evolution-data-server (1.8.2-2) experimental; urgency=high
      
        [ Oystein Gisnas ]
        * 20_too-many-open-files.patch: Backport of patch from 2.9.1 and patch
          from bugzilla (closes: #401010)
        * 30_vcf-import-linebreak.patch: Fix broken newlines in .vcf import
          (closes: #395417)
      
        [ Loic Minier ]
        * New patch, 65_tz-updates, misc timezone updates, adapted from a patch
          found in the Ubuntu stable package in version 1.8.1-0ubuntu5, itself taken
          from Fedora; closes: #415585.
      
      evolution-data-server (1.8.2-1) experimental; urgency=low
      
        * New upstream release
          - Remove 20_revert-exchange-offline-supported-patch.patch
        * Document mailbox summary corruption and removal of
          IMAP4rev1 provider. [debian/README.Debian]
      
      evolution-data-server (1.8.1-3) experimental; urgency=low
      
        * Add recursive lock to avoid race condition in file backend. Thanks
          to Patrick Ohly. (closes: #395416)
          [debian/patches/50_file-backend-recursive-locking.patch]
      
      evolution-data-server (1.8.1-2) experimental; urgency=low
      
        * Revert obtrusive exchange performance patch. (closes: #391022)
          [debian/patches/20_revert-exchange-offline-supported-patch.patch]
        * For now, do not use gnome-keyring. [debian/rules] (closes: #392061)
      
      evolution-data-server (1.8.1-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (1.8.0-3) experimental; urgency=low
      
        [ oysteigi ]
        * Correct camel-providers dir calculation.
          [debian/patches/45_libcamel_providers_version.patch]
      
      evolution-data-server (1.8.0-2) experimental; urgency=low
      
        * Add build-dep on libglade2-dev for eds-ui [debian/control]
        * Enable gtk-doc [debian/rules]
      
      evolution-data-server (1.8.0-1) experimental; urgency=low
      
        [ Oystein Gisnas ]
        * debian/patches/55_no-fallback-for-tls.patch: Applied upstream
        * debian/patches/60_gpg-smartcard.patch: Applied upstream
        * debian/patches/9?_from_cvs_*.patch: Applied upstream
        * debian/rules: Explicitly enable dynamic libdb
        * debian/rules: Enable gnome-keyring integration
        * debian/patches/20_xulrunner.patch: remove - fixed upstream
        * debian/patches/35_external-libdb.patch - fixed upstream
        * libebook1.2-5 -> libebook1.2-9 SONAME change
        * libedataserverui1.2-6 -> libedataserverui1.2-8 SONAME change
        * libegroupwise1.2-9 -> libegroupwise1.2-12 SONAME change
        * libexchange1.2-1 -> libexchange1.2-2 SONAME change
        * Remove libdb-dev build dep - no longer compiles with libdb3-dev.
          [debian/control]
      
        [ Heikki Henriksen ]
        * New upstream release (1.8.0)
        * Updated watch-file to follow 1.8-series
        * Removed patch applied upstream [debian/patches/10_de_translation.patch]
        * Add build-depend on libgnome-keyring-dev [debian/control]
        * libecal1.2-5 -> libecal1.2-7 SONAME change
        * libedatacal1.2-5 -> libedatacal1.2-6 SONAME change
        * Update soname-changes in descriptions [debian/control]
        * Update patch for camel pkg-config [debian/patches/10_camel-pkg-config-requires.patch]
        * Update small translation patch [debian/patches/11_it_translation.patch]
        * Update camel-version patch [debian/patches/40_libcamel_soname_version.patch]
        * Update camel-providers patch [debian/patches/45_libcamel_providers_version.patch]
      
      evolution-data-server (1.6.3-1) unstable; urgency=low
      
        * New upstream release
        * Depend on (= source:Version) of -common package for binNMU
          compatibility. [debian/control]
        * Explicitly build-depend on everything used in configure.in.
          [debian/control]
        * Bump libegroupwise SONAME to libegroupwise1.2-10.
          [debian/control, debian/libegroupwise1.2-10.install]
        * Drop patch applied upstream:
          - 92_from_cvs_fix_attachment_icon_to_messages_list.patch
        * Let evolution-data-server-dev depend only on what's in its
          .pc file. This means that deps on e-d-s-dev has to be replaced
          by explicit deps to each library. [debian/control]
      
      evolution-data-server (1.6.2-3) unstable; urgency=low
      
        [ Oystein Gisnas ]
        * debian/control: Add ${misc:Depends}
        * debian/control: Clean up dependencies
        * debian/patches/10_pkg-config-requires.patch: Fix camel pkgconfig
      
        [ Heikki Henriksen ]
        * Added libglade2-dev to dep for libedataserverui-dev [debian/control]
      
      evolution-data-server (1.6.2-2) unstable; urgency=low
      
        [ Heikki Henriksen ]
        * Make package binNMU-safe:
          - build-depend on dpkg-dev >= 1.13.19. [debian/control]
          - Use ${binary:Version} [debian/control]
        * Lower build-dep on cdbs to what's needed, and not work around the
          broken version [debian/control]
      
      evolution-data-server (1.6.2-1) unstable; urgency=low
      
        [ Heikki Henriksen ]
        * New upstream release
        * Soname-bump for libecal & libedatacal
          [debian/control]
        * Bump build-dep on cdbs (>= 0.4.40) to fix DEB_SHLIBDEPS_INCLUDE
          [debian/control]
        * Change dep on Source-Version from = to >= to have it binNMU-able
          [debian/control]
        * Move architechture independent files to package
          evolution-data-server-common
        * Add replaces evolution-data-server1.2 [debian/control] (closes: #371863)
        * Updated patches:
          - debian/patches/20_xulrunner.patch
          - debian/patches/35_external-libdb.patch
          - debian/patches/40_libcamel_soname_version.patch
          - debian/patches/45_libcamel_providers_version.patch
          - debian/patches/60_gpg-smartcard.patch
          - debian/patches/91_from_cvs_valid_utf8_vcard.patch
          - debian/patches/92_from_cvs_fix_attachment_icon_to_messages_list.patch
        * Drop patches applied upstream:
          - debian/patches/55_no-fallback-for-tls.patch
          - debian/patches/90_from_cvs_dont_override_namespace_when_not_required.patch
          - debian/patches/93_from_cvs_fix_prefered_encoding.patch
          - debian/patches/94_from_cvs_fix_compare_im_performances_and_leak.patch
      
        [ Oystein Gisnas ]
        * debian/evolution-data-server-dev.install: Remove the rest of .la
          files
      
      evolution-data-server (1.6.1-3) unstable; urgency=low
      
        [ Oystein Gisnas ]
        * debian/rules: Set CFLAG += -fPIC to comply to Debian Policy 3.7.1
        * debian/control: Claim compliance with Debian Policy 3.7.2
        * Dropped installation of .la-files to /usr/lib in -dev packages
      
        [ Heikki Henriksen ]
        * pull patches from ubuntu:
        - 90_from_cvs_dont_override_namespace_when_not_required.patch
        - 91_from_cvs_valid_utf8_vcard.patch
        - 92_from_cvs_fix_attachment_icon_to_messages_list.patch
        - 93_from_cvs_fix_prefered_encoding.patch
        - 94_from_cvs_fix_compare_im_performances_and_leak.patch
        * debian/control: update build-dep & -dev deps to libdb4.4-dev
      
      evolution-data-server (1.6.1-2) unstable; urgency=low
      
        * debian/patches/35_external-libdb.patch:
          update to fix disable build of internal libdb, so we can build on
          mips/mipsel
        * debian/control.in: removed
        * debian/rules, debian/lib*@VER*: remove update-control
        * debian/control: add suggests on evolution-data-server-dbg
        * debian/copyright: fix slight typo
      
      evolution-data-server (1.6.1-1) unstable; urgency=low
      
        [ Heikki Henriksen ]
        * Upload to unstable
        * New upstream release (1.6.1)
        * debian/patches/10_de_translation.patch (closes: #313698)
        * debian/patches/11_it_translation.patch (closes: #295269)
        * debian/control[.in]: bump debhelper build-dep to > 5.0.0
        * debian/rules: clean out clean::
        * e-d-s is now restarted on upgrade (closes: #319054)
        * debian/watch: added
        * debian/control[.in]: remove old unnecessary conflicts/replaces
        * debian/patches/55_no-fallback-for-tls.patch:
          don't fallback to plain password for tls/ssl (upstream bug 321797)
        * debian/patches/60_gpg-smartcard.patch:
          Handle GPG keys stored on a smartcard device. Thanks to Tilman Koschnick
          (closes: #365327)
      
        [ Oystein Gisnas ]
        * Make libcamel versioned and remove conflict with previous versions
        * Move libcamel providers to e-d-s package
        * debian/contol{,.in}: Change Recommends: evolution to Suggests:
        * debian/copyright:
          Mention current package maintainer
          More detailed path of download location
          Include authors from all files, not just AUTHORS
          Include Copyright owner
          Change copyright statement from GPL-2 to LGPL-2 (ref. COPYING)
          Mention all other copyright holders and specific licenses
      
      evolution-data-server (1.6.0-1) experimental; urgency=low
      
        * New upstream release
        * Target experimental
        * Added -dbg-package
        * debian/patches/20_xulrunner.patch:
          Build with xulrunner
        * debian/patches/35_external-libdb.patch:
          Build with debian's libdb4.3
        * Change build-dep from libgnutls11-dev to libgnutls-dev
        * Add gtk-doc for lib*-dev (closes: #316063)
      
      evolution-data-server (1.4.2.1-2) unstable; urgency=medium
      
        * Acknowledge NMU (closes: #358590)
        * Add myself to Uploaders
        * Add back hurd-i386 build-dep for libldap2-dev (closes: #357261)
        * Add libgtk2.0-dev in dep for libedataserverui-dev (closes: #358914)
        * debian/patches/50_imapoffline_imap-store.patch:
          fix crash with Draft-saving when offline
        * debian/patches/51_uw-imapd-new-folder_imap-command.patch:
        * debian/patches/55_camel-imap-command-1.71.2.3.patch
          fix hang on new folder with uw-imapd
          fix access to utf8-folders in imap
        * debian/patches/55_camel-imap-store-1.330.2.2.patch
          fix access to utf8-folders in imap
        * debian/patches/55_camel-imap-store-summary.1.16.2.1.patch
          fix access to utf8-folders in imap
        * debian/patches/81_reload-http_e-cal-backend-http.patch:
          fix crash on http-cal-reload
        * debian/patches/60_e-name-selector-dialog.1.24.patch:
          put focus on search in "Select from Addressbook"
        * debian/patches/61_e-name-selector-dialog.1.26.patch:
          crash on "Select from Addressbook" (closes: #359200, #354448)
      
      evolution-data-server (1.4.2.1-1.1) unstable; urgency=low
      
        * NMU to fix crasher in e-cal-backend-http
          (pulled from upstream cvs)
      
      evolution-data-server (1.4.2.1-1) unstable; urgency=low
      
        * New uptream release.
          - fixes an implicit pointer conversion (closes: #431323).
        * ACK Steve Langasek's NMU; thanks! (closes: #344829).
        * Upload to unstable.
        * Update patches:
          - 70_rebootstrap.patch: update, including a full intltoolisation, as
            upstream's is broken.
      
      evolution-data-server (1.4.1.1-1.1) experimental; urgency=low
      
        * Non-maintainer upload.
        * Added libexchange-storage and libexchange-storage-dev. The Exchange
          server communication code has moved to evolution-data-server under
          servers/exchange.  Patch from Sebastien Bacher and Lawrence Walton.
          Closes: #344829.
      
      evolution-data-server (1.4.1.1-1) experimental; urgency=high
      
        [ Jordi Mallach ]
        * New upstream release.
        * Merge all changes from 1.2.3-4.1, 1.2.3-4.2, 1.2.3-5 and 1.2.3-6 to
          experimental.
        * debian/patches/ia64_crash_fix.patch: update for new version.
      
        [ Loic Minier ]
        * Merge changes from 1.2.3-7 to experimental.
        * Drop patches merged upstream:
          - 10_pc-files-inversion.patch
        * Update patches to apply cleanly:
          - 05_libical-declare-const.patch
          - 15_amd64-build.patch
          - 20_decode-non-space-separated-mime-header.patch
        * Port the patch to build against Debian's libdb4.2 to the new upstream
          release, 35_use-debians-libdb42.patch, and update the reboostrapping
          patch, 70_rebootstrap.patch.
        * Update FSF address in copyright file.
        * Clarify License versus Copyright and update authors list in copyright
          file.
        * Fix description of libedataserver and libedataserverui packages.
          (Closes: #291469)
        * Add CDBS' utils.
        * Wrap description of libedataserverui1.2-dev.
        * Follow libcamel's SONAME changes:
          - Uncomment the configure.in scanning hack for libcamel as the SONAME /
            libtool version-info is updated for -provider.
            (Closes: #333142, #337464)
          - Add debian/libcamel1.2-6.install and remove old debian/lib*.install for
            previous SONAMEs.
          - Add Conflicts / Replaces with libcamel1.2-0 on libcamel1.2-@VER@.
        * Merge changes from 1.2.3-8 to experimental.
        * Move libcamel from the libdevel section to libs. (Closes: #305611)
        * Remove superfluous self-depends of libcamel@VER@-dev.
        * Sync shlibs.
        * E-D-S plugins are in /usr/lib/evolution-data-server-1.2, not 1.4.
          [debian/evolution-data-server.install]
      
      evolution-data-server (1.4.1-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (1.4.0-3) experimental; urgency=low
      
        * libedataserver1.2-dev: fix unmet dependency.
      
      evolution-data-server (1.4.0-2) experimental; urgency=low
      
        * Build against libdb4.2
      
      evolution-data-server (1.4.0-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (1.2.3-8) unstable; urgency=high
      
        * Add depends to *-dev packages to match .la files referenced in the
          dependency_libs of *.la files they ship:
          - evolution-data-server-dev: libaudiofile-dev, libbonobo2-dev,
          libdb4.2-dev, libebook1.2-dev, libecal1.2-dev, libedataserver1.2-dev,
          libesd0-dev, libgconf2-dev, libgcrypt11-dev, libglib2.0-dev,
          libgnome2-dev, libgnomevfs2-dev, libgnutls11-dev, libgpg-error-dev,
          liborbit2-dev, libpopt-dev, libsoup2.2-dev, libtasn1-2-dev, libxml2-dev
          - libedataserver1.2-dev: libaudiofile-dev, libbonobo2-dev, libesd0-dev,
          libgconf2-dev, libgcrypt11-dev, libglib2.0-dev, libgnome2-dev,
          libgnomevfs2-dev, libgnutls11-dev, libgpg-error-dev, liborbit2-dev,
          libpopt-dev, libtasn1-2-dev, libxml2-dev
          - libedataserverui1.2-dev: libaudiofile-dev, libbonobo2-dev,
          libcamel1.2-dev, libdb4.2-dev, libebook1.2-dev, libesd0-dev,
          libgconf2-dev, libgcrypt11-dev, libglib2.0-dev, libgnomevfs2-dev,
          libgnutls11-dev, libgpg-error-dev, liborbit2-dev, libpopt-dev,
          libtasn1-2-dev, libxml2-dev (Closes: #337422)
          - libebook1.2-dev: libaudiofile-dev, libbonobo2-dev, libcamel1.2-dev,
          libesd0-dev, libgconf2-dev, libgcrypt11-dev, libglib2.0-dev,
          libgnomevfs2-dev, libgnutls11-dev, libgpg-error-dev, liborbit2-dev,
          libpopt-dev, libtasn1-2-dev, libxml2-dev
          - libedata-book1.2-dev: libaudiofile-dev, libbonobo2-dev, libcamel1.2-dev,
          libdb4.2-dev, libedataserver1.2-dev, libesd0-dev, libgconf2-dev,
          libgcrypt11-dev, libglib2.0-dev, libgnome2-dev, libgnomevfs2-dev,
          libgnutls11-dev, libgpg-error-dev, liborbit2-dev, libpopt-dev,
          libtasn1-2-dev, libxml2-dev (Closes: #337421)
          - libecal1.2-dev: libaudiofile-dev, libbonobo2-dev, libdb4.2-dev,
          libesd0-dev, libgconf2-dev, libgcrypt11-dev, libglib2.0-dev,
          libgnomevfs2-dev, libgnutls11-dev, libgpg-error-dev, liborbit2-dev,
          libpopt-dev, libtasn1-2-dev, libxml2-dev
          - libedata-cal1.2-dev: libaudiofile-dev, libbonobo2-dev, libdb4.2-dev,
          libedataserver1.2-dev, libesd0-dev, libgconf2-dev, libgcrypt11-dev,
          libglib2.0-dev, libgnome2-dev, libgnomevfs2-dev, libgnutls11-dev,
          libgpg-error-dev, liborbit2-dev, libpopt-dev, libtasn1-2-dev, libxml2-dev
          - libegroupwise1.2-dev: libaudiofile-dev, libbonobo2-dev, libesd0-dev,
          libgconf2-dev, libgcrypt11-dev, libglib2.0-dev, libgnome2-dev,
          libgnomevfs2-dev, libgnutls11-dev, libgpg-error-dev, liborbit2-dev,
          libpopt-dev, libtasn1-2-dev, libxml2-dev
          - libcamel1.2-dev: libaudiofile-dev, libbonobo2-dev, libcamel1.2-dev,
          libegroupwise1.2-dev, libesd0-dev, libgconf2-dev, libgcrypt11-dev,
          libglib2.0-dev, libgnome2-dev, libgnomevfs2-dev, libgnutls11-dev,
          libgpg-error-dev, liborbit2-dev, libpopt-dev, libsoup2.2-dev,
          libtasn1-2-dev, libxml2-dev
        * Add ${misc:Depends} to all Depends.
      
      evolution-data-server (1.2.3-7) unstable; urgency=high
      
        * Update the patch to build against Debian's libdb4.2 instead of the bundled
          libdb4.1 copy.
          - Clean up.
          - Split in two patches, one for configure.in and **/Makefile.am, the other
            to update generated files: debian/patches/35_use-debians-libdb42.patch
            and debian/patches/70_rebootstrap.patch (result of automake-1.7 &&
            autoconf && rm -rf autom4te.cache)
          - Also cover the addressbook/backends/file sub-directory.
            (Closes: #336761, #336897, #337018, #337077)
        * Add DEB_FIXPERMS_EXCLUDE to preserve the mail group and the setgid bit of
          usr/lib/evolution/evolution-data-server*. (Closes: #336755)
        * Re-create patches applying cleanly, preprend a number to patches missing
          one.
          - debian/patches/05_libical-declare-const.patch: cleaned up, renamed.
          - debian/patches/10_pc-files-inversion.patch: cleaned up, renamed.
          - debian/patches/15_amd64-build.patch: cleaned up, renamed.
          - debian/patches/20_decode-non-space-separated-mime-header.patch: cleaned
            up, renamed.
          - debian/patches/25_ia64-crash.patch: cleaned up, renamed.
          - debian/patches/30_dont-send-second-pop-capa.patch: cleaned up, renamed.
        * Don't overwrite DEB_SHLIBDEPS_INCLUDE, DEB_CONFIGURE_EXTRA_FLAGS, nor
          DEB_DH_MAKESHLIBS_ARGS_ALL.
        * Add myself to Uploaders.
      
      evolution-data-server (1.2.3-6) unstable; urgency=low
      
        * debian/control.in, debian/control:
          - duplicate all changes made in the
            last three uploads to sync both files. debian/control isn't regenerated
            at build time, so many changes were missing.
          - bump Standards-Version to 3.6.2.0, no changes required.
      
      evolution-data-server (1.2.3-5) unstable; urgency=low
      
        * Acknowledge NMU changes, thanks James Troup and Loïc Minier
          (closes: #331569, #330013, #331570, #331571).
        * Forwardport a security improvement from evolution 2.0.3-1.2 that got
          lost later on:
          - debian/rules: move here chmod/chgrp calls for camel-lock-helper
            from evolution-data-server.postinst, and make it sgid mail, not
            suid root.
          - debian/evolution-data-server.postinst: removed.
        * Patch from Michael Banck to not build with libldap2-dev on hurd-i386
          (closes: #315163).
          - debian/control.in (Build-Depends): Do not Build-Depend on
            libldap2-dev on hurd-i386.
          - debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Do not add --with-openldap
            on GNU/Hurd.
        * Move to team maintenance:
          - debian/control.in:
            + set maintainer to Debian Evolution Maintainers
              <pkg-evolution-maintainers@lists.alioth.debian.org>.
            + add Takuo, Marga and me to Uploaders.
      
      evolution-data-server (1.2.3-4.2) unstable; urgency=high
      
        * Non-maintainer upload.
        * Urgency high for RC bug fix.
        * Add missing libdb4.2-dev dependency to libebook1.2-dev and
          libcamel1.2-dev. (Closes: #331570, #331571)
      
      evolution-data-server (1.2.3-4.1) unstable; urgency=low
      
        * debian/control: fix libedataserver1.2-dev to Depend on libdb4.2-dev
          rather than libdb4.1-dev.  Closes: #331569, #330013
      
      evolution-data-server (1.2.3-2) unstable; urgency=low
      
        * libcamel-dev: depends on libkrb5-dev (closes: #318981, #319787)
      
      evolution-data-server (1.2.3-1) unstable; urgency=low
      
        * New upstream release
        * enable GSSAPI. (closes: Bug#317175)
        * close bugs which fixed in 1.2.2-6 (closes: #305597, #308927)
      
      evolution-data-server (1.2.2-6) unstable; urgency=low
      
        * Maintainer upload (closes: #305597)
        * Change package name untagged. (except libraries) (closes: #308927)
        * build with -sa
        * e-d-s: conflicts and replaces with e-d-s1.2
        * e-d-s-dev: conflicts and replaces with e-d-s1.2-dev
      
      evolution-data-server1.2 (1.2.2-5.1) unstable; urgency=low
      
        * Non-maintainer upload.
        * Rename ia64_crash_fix to ia64_crash_fix.patch, so that the build system
          will pick it up.  (closes: #305597)
      
      evolution-data-server1.2 (1.2.2-5) unstable; urgency=low
      
        * libedataserver1.2: depends on libnspr4 (closes: #309449)
        * libedataserver1.2-dev: depends on libnspr-dev (closes: #309189)
      
      evolution-data-server1.2 (1.2.2-4) unstable; urgency=low
      
        * fix dependency of *-dev packages. (closes: Bug#307931)
      
      evolution-data-server1.2 (1.2.2-3) unstable; urgency=low
      
        * fix crash on ia64 when clicking on "reply" in evolution mailer (closes: #305597)
        * applied patch to use system libdb (closes: #305518)
      
      evolution-data-server1.2 (1.2.2-2) unstable; urgency=low
      
        * applied amd64 build fix patch. (closes: #304584)
        * trying force decode not-space-separated mime header.
          Feel free to submit bug caused by this patch.
      
      evolution-data-server1.2 (1.2.2-1) unstable; urgency=high
      
        * New upstream release
        * Build-Depends on libnss-dev, It will fix SSL issue.
          closes: #304361, #304243, #304279, #304243, #304083, #299603
        * debian/rules: added some configure options from evolution/debian/rules.
        * libebook1.2-dev depend on libnss-dev (closes: #304085)
        * libebook1.2 depend on libcamel1.2 (closes: #304075)
        * fix description (closes: #303761)
      
      evolution-data-server1.2 (1.2.1-1) unstable; urgency=low
      
        * New upstream release
        * upload to unstable/main.
      
      evolution-data-server1.2 (1.1.6-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server1.2 (1.1.5-2) experimental; urgency=low
      
        * remove unnecessary dependency.
      
      evolution-data-server1.2 (1.1.5-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server1.2 (1.1.4-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server1.2 (1.1.3-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server1.2 (1.1.2-4) experimental; urgency=low
      
        *  chmod u+s /usr/lib/evolution/camel-lock-helper-1.2
      
      evolution-data-server1.2 (1.1.2-3) experimental; urgency=low
      
        * Conflicts and Replaces libedata-cal1.2-0, libedata-book1.2-0 and libegroupwise1.2-0 (= 1.1.2-1)
        * includes libcamel*.la into libcamel1.2-dev
      
      evolution-data-server1.2 (1.1.2-2) experimental; urgency=low
      
        * separate libcamel package.
        * evolution-data-server1.2-dev depends on earch libdevel packages.
      
      evolution-data-server1.2 (1.1.2-1) experimental; urgency=low
      
        * New upstream release
        * build-depends on libgnomeui-dev (closes: #281339)
      
      evolution-data-server1.2 (1.1.1-1) experimental; urgency=low
      
        * New upstream release
        * Build depends on libgnome2-dev (closes: #281339)
      
      evolution-data-server1.2 (1.1.0-1) experimental; urgency=low
      
        * New upstream release
        * tagged package name 1.2.
      
      evolution-data-server (1.0.2-2) unstable; urgency=low
      
        * upload to unstable/main
      
      evolution-data-server (1.0.2-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (1.0.1-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (1.0.0-1) experimental; urgency=low
      
        * New upstream release, RC package for uploading into main.
        * change package structure.
          lib* is into own package.
          e-d-s-dev is meta package of lib*-dev packages.
        (closes: #270678)
      
      evolution-data-server (0.0.99-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.98-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.97-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.96-1) experimental; urgency=low
      
        * New upstream release
        * remove useless files in doc (closes: #257405)
      
      evolution-data-server (0.0.95-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.94.1-2) experimental; urgency=low
      
        * --with-uniquename=eds (closes: #255727)
      
      evolution-data-server (0.0.94.1-1) experimental; urgency=low
      
        * New upstream release
        * use cdbs instead of cdb
      
      evolution-data-server (0.0.94-1) experimental; urgency=low
      
        * New upstream release
        * Conflicts: evolution1.5 (<< 1.5.9)
      
      evolution-data-server (0.0.93-2) experimental; urgency=low
      
        * Conflict with evolution1.5 (<< 1.5.8)
      
      evolution-data-server (0.0.93-1) experimental; urgency=low
      
        * New upstream release
        * build against libgnutls10
      
      evolution-data-server (0.0.92-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.91-2) experimental; urgency=low
      
        * Applied patch to fix build problem on ppc (closes: #242044)
        * Build-Depends on gtk-doc-tools (closes: #241227)
      
      evolution-data-server (0.0.91-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.90-1) experimental; urgency=low
      
        * New upstream release
        * NOTE:
          libsoup2.2-3 and libgtkhtml3.1-6 package had been uploaded already.
          But it marked as NEW package and waiting for ACCEPTED.
          So please wait for installing into archive by ftp-maintainer.
      
      evolution-data-server (0.0.7-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.6-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.5-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.4-1) experimental; urgency=low
      
        * New upstream release
      
      evolution-data-server (0.0.3-2) experimental; urgency=low
      
        * fix unavailable libdb.a
      
      evolution-data-server (0.0.3-1) experimental; urgency=low
      
        * Initial Release.
      ddc376b9